*{
  margin: 0;
  padding: 0;
}
body,html{
  height:100%;
}
body{
  background-size: cover;
  background-attachment: fixed;
  background-position: right center;
  background-repeat: no-repeat;
  font-family: georgia;
  font-size: 13px;
  line-height: 25px;
  color: #333333;
}


img{
  border: 0;
  max-width: 100% !important;
}

a{
  text-decoration: none;
  transition: .7s color;
  cursor: pointer;
  color: #2D4279;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s color;
}

h2{
  font-weight: 400;
  font-family: 'Alegreya SC', serif;
  font-size: 50px;
  line-height: 50px;
  color: #333399;
  margin-bottom: 15px;
}
h3{
  font-weight: 400;
  font-family: 'Alegreya SC', serif;
  font-size: 35px;
  line-height: 35px;
  color: #333399;
  margin-top: 40px;
  margin-bottom: 10px;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


#sidebar{
  background-image: url(images/sidebar.png);
  width: 200px;
  padding: 0 20px;
  position: fixed;
  left:0;
  top:0;
  height: 100%;
  overflow:auto;
}
#sidebar h1{
  margin: 20px 0 30px 0;
}

#sidebar ul{
  margin: 0;
  list-style-type: none;
}
#sidebar a{
  display: block;
  margin-bottom: 13px;
  color: #FFFFFF;
  font-size: 20px;
  line-height: 20px;
  font-family: 'Alegreya SC', serif;
}
#sidebar a:hover, #sidebar a.current{
  color: #FFCC33;
}

#sidebar #mobilenav{
  display: none;
}

#hometext{
  position: absolute;
  top: 5%;
  left: 60%;
  width: 30%;
  max-width: 300px;
  color: #FFFFFF;
  text-shadow: 1px 1px 3px #000000;

  font-size: 25px;
  line-height: 35px;
  font-weight: 700;
  font-family: 'Alegreya SC', serif;
}
#hometext a{
  font-size: 18px;
  color: #FFFFFF;
}
a .arrow{
  opacity: 0;
  transition: .7s opacity;
}
a:hover .arrow{
  opacity: 1;
  transition: .3s opacity;
}

#notsidebar{
  margin-left: 240px;
  position: relative;
  min-height: 100%;
}

#container{
  background-image: url(images/main.png);
  width: 46%;
  max-width: 700px;
  min-width: 600px;
  min-height: 100%;
  box-shadow: 2px 2px 7px #000000;
}
#container #pad{
  padding: 135px 50px 30px 50px;
}
#container.out{
  opacity: 0;
}
#container.in{
  opacity: 1;
  transition: .5s opacity;
}

.smaller{
  font-size: 11px;
  color: #666666;
}

#map{
  height: 350px;
  width: 100%;
}

#container img{
  box-shadow: 0 0 5px #666666;
  border-radius: 5px;
}



#photocredit{
  position: absolute;
  bottom: 5px;
  right: 5px;
  color: #FFFFFF;
  text-shadow: 0 0 5px #000000;
  font-size: 12px;
}
